Bug 29717 - Installation failed on HP NetServer LC2000
Summary: Installation failed on HP NetServer LC2000
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-27 06:03 UTC by Bill Huang
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-13 04:41:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
installer screen (287 bytes, text/plain)
2001-02-27 06:16 UTC, Bill Huang
no flags Details
ctl-alt-f3 screen (1.06 KB, text/plain)
2001-02-27 06:17 UTC, Bill Huang
no flags Details
ctl-alt-f4 screen (1.04 KB, text/plain)
2001-02-27 06:18 UTC, Bill Huang
no flags Details

Description Bill Huang 2001-02-27 06:03:37 UTC
(The bug is originally reported by HP Japan)

NetServer LC2000
Chipset:ServerWorks Entry ServerSet III LE / 133MHz
Video controllor:ATI Rage IIc
SCSI  Symbios sym53c897

output of error screen are attached:
installer screen: installer.txt
Ctrl-Alt-F3 screen?ctl-alt-f3
Ctrl-Alt-F4 screen?ctl-alt-f4


> 1. GUI installation exited abnormally shortly after installer is started
up(refer attached file :installer.txt)
> ctl-alt-f3.txt, ctl-alt-f4.txt?
> 2. TUI mode installation exited anormally shortly after installer is
started up.(installer.txt, ctl-alt-f3.txt, ctl-alt-f4.txt)
> 3. expert installation failed at ?Fail to insert sym53c8xx module?
>

Comment 1 Bill Huang 2001-02-27 06:16:00 UTC
Created attachment 11161 [details]
installer screen

Comment 2 Bill Huang 2001-02-27 06:17:08 UTC
Created attachment 11162 [details]
ctl-alt-f3 screen

Comment 3 Bill Huang 2001-02-27 06:18:12 UTC
Created attachment 11163 [details]
ctl-alt-f4 screen

Comment 4 Michael Fulbright 2001-02-27 16:46:12 UTC
What type of install method was this using?

Comment 5 Bill Huang 2001-02-27 17:24:46 UTC
CDROM installation was selected.

Comment 6 Glen Foster 2001-02-27 21:58:09 UTC
Re-assigning to kernel

Comment 7 Arjan van de Ven 2001-02-28 08:34:56 UTC
<4>Unable to identify CD-ROM format
seems to be the key

Comment 8 Michael K. Johnson 2001-03-01 05:07:04 UTC
It would certainly be worth re-trying this with wolverine.

Comment 9 Brock Organ 2001-03-06 00:27:54 UTC
this still fails using the Florence RC-2 (kernel 2.4.2-0.1.19) using the
japanese disc1 ... (test machine is at my desk) ... the Florence english RC-2
fails at that same point, but not every time (although it fails shortly
afterwards in a weird way, typically with a "Unable to read CDROM" on VC3) ...

Comment 10 Brock Organ 2001-03-06 14:30:57 UTC
this same machine has no problem with the 7.0 cdrom (booting using the 2.2
kernel) ...

Comment 11 Brock Organ 2001-03-09 15:18:31 UTC
a possibility for this problem is that the machine cannot handle the 2.88 Mb
boot image the cd provides ...

Comment 12 Arjan van de Ven 2001-03-12 17:46:30 UTC
Can you try this with adding "ide=nodma" on the lilo prompt?
And can you also paste the output of "cat /proc/ide/hda/model" ?

Comment 13 Arjan van de Ven 2002-09-05 07:09:17 UTC
CLOSED due to inactivity


Note You need to log in before you can comment on or make changes to this bug.